{
    "vinnie.jar": {
        "licenses": [
            {
                "name": "MIT",
                "file": "license-mit.txt",
                "url": "https://opensource.org/licenses/MIT"
            },
            {
                "name": "vinnie-LICENSES",
                "file": "vinnie-licenses.txt"
            }
        ],
        "file": "com.github.mangstadt:vinnie:2.0.2",
        "groupId": "com.github.mangstadt",
        "organization": {
            "name": "Michael Angstadt"
        },
        "description": "A lightweight Java library that reads and writes \"vobject\" data (vCard and iCalendar).",
        "artifactId": "vinnie",
        "title": "vinnie",
        "type": "bundle",
        "version": "2.0.2",
        "url": "http://github.com/mangstadt/vinnie"
    },
    "jackson-core.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0.txt"
            },
            {
                "name": "jackson-core-thirdparty-LICENSE",
                "file": "jackson-core-thirdparty-license.txt"
            },
            {
                "name": "jackson-core-NOTICE",
                "file": "jackson-core-notice.txt"
            },
            {
                "name": "jackson-core-FastDoubleParser-NOTICE",
                "file": "jackson-core-fastdoubleparser-notice.txt"
            }
        ],
        "file": "com.fasterxml.jackson.core:jackson-core:2.19.2",
        "groupId": "com.fasterxml.jackson.core",
        "organization": {
            "name": "FasterXML",
            "url": "http://fasterxml.com/"
        },
        "description": "Core Jackson processing abstractions (aka Streaming API), implementation for JSON",
        "artifactId": "jackson-core",
        "title": "Jackson-core",
        "type": "pom",
        "version": "2.19.2",
        "url": "https://github.com/FasterXML/jackson-core"
    },
    "biweekly.jar": {
        "licenses": [
            {
                "name": "FreeBSD License",
                "file": "freebsd-license.html",
                "url": "https://opensource.org/licenses/bsd-license.php"
            }
        ],
        "file": "net.sf.biweekly:biweekly:0.6.8",
        "groupId": "net.sf.biweekly",
        "organization": {
            "name": "Michael Angstadt"
        },
        "description": "An iCalendar parser/writer library written in Java.",
        "artifactId": "biweekly",
        "title": "biweekly",
        "type": "bundle",
        "version": "0.6.8",
        "url": "http://github.com/mangstadt/biweekly"
    }
}